/*
Theme Name: Netsplashing
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Netsplashing
Author: Netsplashing
Template: Divi
*/
.conventsection .et_pb_column.et_pb_column_1_4.et_pb_column_3 {
    width: 22%;
}
.conventsection .et_pb_column.et_pb_column_1_4.et_pb_column_2 {
    width: 4%;
    margin-right: 15px;
}
.conventsection .et_pb_column.et_pb_column_1_4.et_pb_column_1 {
    width: 21%;
    margin-right: 15px;
}
.conventsection .et_pb_column.et_pb_column_1_4.et_pb_column_0 {
    width: 44%;
    margin-top: 8px;
}
.vacc {
    text-align: right;
    width: 35%;
}
.vacc img {
    width: 15%;
}
a.vacc {
    margin-right: 20px;
}
#gform_fields_3 .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
    max-width: 100%;
}
/************************05-10-2017*****************/
#field_1_1, #field_1_2{
    width: auto;
    display: inline;
}
img.facebookimg {
    width: 3%;
    margin-left: 10%;
    margin-top: -5px;
}
#gform_fields_3 .gfield_radio input[type=radio],#field_1_9 .gfield_radio input[type=radio]  {
	padding: 10px !important;
}
.gfield_radio input[type=radio] {
    background-color: #000 !important;
    padding: 37px !important;
    margin: 0 !important;
    line-height: 20px !important;
    border: 10px solid #000 !important;
    border-radius: 0 !important;
    width: 24px !important;
    -webkit-appearance: checkbox;
    height: 30px !important;
    margin-right: 10px !important;
}
.gform_footer input#gform_submit_button_1 {
    color: #ffffff !important;
    background: #006ac1 !important;
    letter-spacing: 0px;
    font-size: 20px;
    display: inline-block;
    font-family: inherit;
    cursor: pointer;
    padding: 10px 21px;
    border: 2px solid #fff;
}
#gform_fields_3 li {
    display: inline-block;
   /* width: 50% ;*/
}
.gform_footer input#gform_submit_button_1 {
    position: absolute;
    right: 15px;
    top: 380px;
}
li#field_3_4 {
    width: 99% !important;
    margin-left: 4px !important;
}
/*ul#gform_fields_3 {
    margin-top: -15px !important;
}*/
#gform_fields_3 .ginput_container input {
    width: 98% !important;
    margin-left: 4px;
    padding: 8px 5px;
}

#field_1_6 .ginput_container input#input_1_6 {
    color: #fff;
}
.homepageform {
    position: relative;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    border-top: none !important;
    border-bottom: none !important;
}
li#field_3_11 {
    width: 100% !important;
    text-align: center;
}
#field_3_11 label.gfield_label {
    display: inline-block;
    color: #fff;
}
.gform_wrapper .gfield_required {
    display: none !important;
}
#gform_confirmation_wrapper_3 div#gform_confirmation_message_3 {
    text-align: center;
    margin-top: 20% !important;
    color: #fff;
}
#field_3_11 .ginput_container {
    display: inline-block;
}
#field_3_11 .ginput_container input {
    color: #fff;
}
.gform_wrapper .validation_message {
    color: #f11616 !important;
    font-weight: 700;
    letter-spacing: normal;
}
.validation_error {
    display: none;
}
.gfield_radio li label {
    color: #fff;
    margin-top: 5px !important;
}
input#gform_submit_button_3 {
    background: #e60000;
    color: #FFF;
    border: 0;
    padding: 10px 20px;
}
#field_3_9 ul.gfield_radio li {
    width: 20% !important;
    display: inline-block !important;
}
#field_3_9 ul.gfield_radio li label{
    margin-left: 0 !important;
    
}
#gform_wrapper_3 .gform_footer.top_label {
    width: 100% !important;
    text-align: center;
    padding-top: 0;
}
li#field_3_9 {
    width: 100% !important;
    text-align: center;
        margin-top: -7px !important;
}
li#field_1_9 {
    display: inline-block;
    width: 50%;
}
.gfield_radio li {
    display: inline-block;
    vertical-align: top;
    width: 32%;
}
#field_1_1 .ginput_container, #field_1_2 .ginput_container{
    width: auto;
    display: inline;
}
#gform_fields_1 input[type="text"],#gform_fields_1 input[type="email"]{
    padding: 16px;
    color: #999;
    font-size: 14px;
    background-color: #eee;
}
#field_1_1{
    margin-right: 32px;
}
#field_1_3 #input_1_3{
    width: 100%;
}
#field_1_4 textarea{
    color: #999;
    background-color: #eee;
    padding: 16px;
    font-size: 14px;
    width: 100%;
}
#gform_fields_1 input[type="checkbox"]{
    width: 30px !important;
    height: 30px !important;
}
#field_3_4 textarea#input_3_4 {
    height: 70px;
    padding: 10px;
}
#input_1_5 label{
    color: #fff;
    font-size: 15px;
    line-height: 2.5;
    font-weight: 500;
    display: inline-block;
    margin-left: 0px;
}
#input_1_5 li{
    display: inline-block;
    margin-right: 15px;
}

#field_1_5, #field_1_6{
    display: inline-block;
}
.heading_contact{
    color: #fff;
    font-size: 26px;
}
#field_1_6 label{
    color: #fff;
}
.essendon-contact{
    position: relative;
}
.essendon-contact input::-webkit-input-placeholder,
.essendon-contact textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.essendon-contact input::-moz-placeholder,
.essendon-contact textarea::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.essendon-contact input:-ms-input-placeholder,
.essendon-contact textarea:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.essendon-contact input:-moz-placeholder,
.essendon-contact textarea:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.essendon-contact input,
.essendon-contact textarea{
    border: 1px solid #0c71c3;
    background-color: rgba(12,113,195,0.44) !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
}
.essendon-contact textarea{
    width: 100%;
}
.essendon-contact h1{
    color: #fff !important;
}
.essendon-contact li#field_1_9{
    width: 100% !important;
}
.essendon-contact li.gfield:first-child,
.essendon-contact li.gfield:nth-child(2){
    display: inline-block !important;
    width: 44.8% !important;
    clear: none !important;
}
.essendon-contact li.gfield:first-child input,
.essendon-contact li.gfield:nth-child(2) input{
    width: 100% !important;
}
.essendon-contact .gform_footer.top_label{
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.essendon-contact input#gform_submit_button_1 {
    background: transparent !important;
    position: static !important;
    border: 3px solid #0c71c3 !important;
    color: #0c71c3 !important;
    font-weight: bold;
}
.g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.gfield_radio input[type=radio] {
    height: 15px !important;
    width: 15px !important;
    vertical-align: middle;
}
.essendon-contact label{
    display: block !important;
}
.essendon-contact .gfield_radio li label{
    margin-top: 0 !important;
    
}
.essendon-contact input[type="file"]{
    width: 100% !important;
}
    

/************************05-10-2017*****************/


/************************ media query *************************/
@media screen and (max-width: 1249px){
    #field_1_1 {
        margin-right: 25px;
    }
} 
@media screen and (max-width: 1221px){
    .essendon-contact li.gfield:first-child,
     .essendon-contact li.gfield:nth-child(2){
        width: 44% !important;
    }
    .essendon-contact #field_1_1{
        margin-right: 5%;
    }
    .essendon-contact li#field_1_1 input{
        margin-bottom: 0 !important;
    }
}
@media screen and (max-width: 980px){
    .essendon-contact li.gfield:first-child,
     .essendon-contact li.gfield:nth-child(2){
        width: 47% !important;
    }
}
@media screen and (max-width: 781){
    .essendon-contact #field_1_1{
        margin-right: 22px;
    }   
}
@media screen and (max-width: 575px){
    .essendon-contact li.gfield:first-child, 
    .essendon-contact li.gfield:nth-child(2) {
        width: 100  % !important;
    }
}




@media only screen and ( max-width:970px ) {

	.thirdcol3 img {
	    width: 15%;
	}
	.vacc img {
        width: 12%;
        float: left;
	}
	.conventsection .et_pb_column.et_pb_column_1_4.et_pb_column_1 {
    width: 100% !important;
    }
    .conventsection .et_pb_column.et_pb_column_1_4.et_pb_column_0 {
        width: 100% !important;
    }
    .conventsection .et_pb_column.et_pb_column_1_4.et_pb_column_2 {
        width: 100% !important;
    }
    .conventsection .et_pb_column.et_pb_column_1_4.et_pb_column_3 {
        width: 100% !important;
        margin-top: 20px;
    }
    p.footlogo {
        text-align: left !important;
    }
    #gform_fields_1 li input {
        width: 100%;
    }
    li#field_1_1 input {
        margin-bottom: 25px !important;
    }

}

@media only screen and ( max-width:1280px ) {
    .gform_footer input#gform_submit_button_1 {
        right: 15px;
        position: inherit;
        text-align: center;
        top: 380px;
    }
  
}


@media only screen and (max-device-width: 480px) {
	.cu_style_ios{ -webkit-overflow-scrolling : touch !important; overflow: auto !important; height: 100% !important; }
}


ul#gform_fields_1 #field_1_9 .gfield_radio input[type=radio]{
	width: 100% !important;
    text-align: center;
    float: auto !important;
}
ul#gform_fields_1 #field_1_9 .gfield_radio label{
	text-align: center;
	margin: 0px !important;
    width: 100% !important;
}
@media screen and (max-width:767px){
    ul#gform_fields_1 #field_1_9 .gfield_radio input[type=radio]{
        width: 20px !important;    
        float: none !important;
        clip: both !important;
        text-align: center !important;
        border: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    ul#gform_fields_1 #field_1_9 .gfield_radio label{
        text-align: center;
        width: 100% !important;
        display: block !important;
    }

}